# V2xServerUsd

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SdpInfo** | [***V2xServerUsdSdpInfo**](V2xServerUsd.sdpInfo.md) |  | [default to null]
**ServiceAreaIdentifier** | **[]string** | A list of service area identifier for the applicable MBMS broadcast area. | [default to null]
**Tmgi** | [***V2xServerUsdTmgi**](V2xServerUsd.tmgi.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

